Bug 8724 - Build gstreamer1.0-ladspa and gobject introspection packages for gstreamer1.0-plugins-bad
: Build gstreamer1.0-ladspa and gobject introspection packages for gstreamer1.0...
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Highest blocker
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks: 8723
  Show dependency treegraph
 
Reported: 2018-02-03 19:45 MSK by Andrey Bondrov
Modified: 2018-02-07 14:18 MSK (History)
1 user (show)

See Also:
RPM Package: gstreamer1.0-plugins-bad
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2018-02-03 19:45:40 MSK
We need to build gstreamer1.0-ladspa and gobject introspection (typelib) packages for gstreamer1.0-plugins-bad.
Comment 1 Andrey Bondrov 2018-02-03 20:27:57 MSK
Advisory: "Build gstreamer1.0-ladspa and gobject introspection packages for gstreamer1.0-plugins-bad"

Main:
https://abf.rosalinux.ru/build_lists/2919020
https://abf.rosalinux.ru/build_lists/2919021

Restricted:
https://abf.rosalinux.ru/build_lists/2919018
https://abf.rosalinux.ru/build_lists/2919019
Comment 2 Andrey Bondrov 2018-02-04 07:15:11 MSK
Advisory: "Build gstreamer1.0-ladspa, gstreamer1.0-lv2 and gobject introspection packages for gstreamer1.0-plugins-bad"

Main:
https://abf.rosalinux.ru/build_lists/2919028
https://abf.rosalinux.ru/build_lists/2919029

Restricted:
https://abf.rosalinux.ru/build_lists/2919030
https://abf.rosalinux.ru/build_lists/2919031
Comment 3 Vladimir Potapov 2018-02-07 12:09:49 MSK
gstreamer1.0-plugins-bad-1.12.2-3
https://abf.rosalinux.ru/build_lists/2919028
https://abf.rosalinux.ru/build_lists/2919029

gstreamer1.0-plugins-bad-1.12.2-3plf
https://abf.rosalinux.ru/build_lists/2919030
https://abf.rosalinux.ru/build_lists/2919031
******************** Advisory **********************
Build gstreamer1.0-ladspa, gstreamer1.0-lv2 and gobject introspection packages for gstreamer1.0-plugins-bad
****************************************************
QA Verified